> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/zeta-chain-fungible-params.md).

# /zeta-chain/fungible/params

Parameters queries the parameters of the module.

#### { "params": {} }**Parameters:**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/zeta-chain/zetacore/fungible/params

// Result
{
  "params": {}
}
```

{% endcode %}
